liuyg
2021-06-11 8c661f9ea29f8ffbed6c8281ce7b2e4c05e55530
widgets/searchTabaPopup/css/style.css
@@ -57,14 +57,14 @@
  cursor: pointer;
}
.jimu-widget-searchTabaPopup .p-main .cloce::after {
/* .jimu-widget-searchTabaPopup .p-main .cloce::after {
  content: 'X';
  font-size: 20px;
}
} */
.jimu-widget-searchTabaPopup .two #poput-m-t-video{
  width: 100%;
  height: calc(100% - 40px);
  height: 560px;
  /* border: 1px springgreen solid; */
  background-color: transparent;
  /* display: flex;
@@ -73,6 +73,7 @@
  flex-direction: column; */
  position: absolute;
  top: 40px;
  overflow: hidden;
}
/* .jimu-widget-searchTabaPopup .two #poput-m-t-video .title{
  color: #409EFF;
@@ -80,13 +81,13 @@
  font-size: 25px;
  padding: 20px 0 8px 0;
} */
.jimu-widget-searchTabaPopup .two #poput-m-t-video .header{
.jimu-widget-searchTabaPopup .two  .header{
  background-color: #409EFF;
  width: 100%;
  height: 40px;
  position: absolute;
  font-size: 20px;
  top: -40px;
  top: 0px;
  left: 0;
  color: #fff;
  line-height: 40px;
@@ -94,6 +95,11 @@
  text-indent: 2em;
  z-index: 14;
}
#poput-m-t-video-video{
  width: 100%;
  height: 560px;
  /* border: 1px springgreen solid; */
}
.jimu-widget-searchTabaPopup .layui-this {